1. kamikashmir's Avatar
    Its my first time updating my blackberry, and my carrier - Alltel - does not have softwear out yet. I have been searching for OS: 4.5 for my pearl 8130 and came across that a brand called: Cellular South has a pearl 8130 AND OS: 4.5 for it. Will it work on my pearl?
    Last edited by kamikashmir; 10-25-08 at 06:51 PM.
    10-25-08 06:48 PM
  2. Duvi's Avatar
    Sure will.

    Make sure you delete the vendor file.

    10-25-08 06:52 PM
  3. Duvi's Avatar
    This is the path I used to get to it, yours may differ.

    C:\Program Files\Common Files\Research In Motion\AppLoader
    10-25-08 06:53 PM
  4. kamikashmir's Avatar
    Just deleted it.. thank you so much!
    10-25-08 06:57 PM
  5. killthischorus's Avatar
    There's many posts about this on here already...you should check those first.

    But just so I won't sound like a total b!itch, it should work but I highly suggest you play with your BB first and get to know it before you go crazy deleting vendor files and all that. People will say it's easy to upgrade to an unofficial, but its best to be safe rather than sorry.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-25-08 06:58 PM